Flash-Video erscheint blau

243

Das Problem

Nach dem Update auf Ubuntu 12.04 von Ubuntu 11.10 sind alle Videos immer noch blau, egal ob in einem Browser oder einem Player. Das gleiche Problem tritt auch in 11.10 auf.

Ich habe versucht, alle Flash zu deinstallieren und neu installiert, aber es macht keinen Unterschied.

Was verursacht das blaue Flash-Video?

Ubuntu 11.10 64bit

Ubuntu 12.04 LTS 64bit

Wie es aussieht

    
pst007x 29.03.2012, 20:42

19 Antworten

51

Fix (umgehen)

Problem: Alle Webbrowser Flash-Player-Video ist blau

  • Chrom
  • Google Chrome
  • Firefox

Beide Flash-Plugins bewirken, dass Flash-Video ein blaues Overlay aufweist, also entfernen Sie es.

  • Adobe - flashplugin
  • Flashplugin - Installer

Lösung (nicht so funktional wie Adobe Flash Plug-in, aber es funktioniert)

  • Installieren Sie lightspark (plus alle Browser-Plugins) oder
  • Installieren Sie gnash (und alle Browser-Plugins)

Mögliche Korrektur 1

Entfernt:

  • gnash Browser-Plugins
  • gigtspark Browser-Plugins
  • Video-Dekodierungs- und Präsentations-API für Unix (Bibliotheken) libvdpau1
  • flashplugin - Installer

Installiert:

Adobe-Flash-Plugin Browser neu gestartet, und es hat für mich funktioniert.

Möglicher Fehler 2

Installiert:

  • libvdpau1

Flash-Einrichtung

  • deaktivieren Sie die Hardwarebeschleunigung in Flash.

Öffnen Sie Ihren Browser und navigieren Sie zu einem Flash-Video (youtube, abobe flash site, etc) mit der rechten Maustaste, Einstellungen und deaktivieren Sie die Hardwarebeschleunigung.

Wenn Sie die Hardwarebeschleunigung nicht deaktivieren können, melden Sie sich bei der Unity 2D-Umgebung an.

BUG: Link

OBS: Im Falle von Persistenz. Starten Sie den Computer neu.

    
pst007x 30.03.2012, 21:26
187

Hier gibt es einige irreführende und falsche Empfehlungen, fassen wir zusammen, was das Problem ist und welche Lösungen es gibt.

TL; DR

Neueste Versionen von Ubuntu seit 12.10 (Quantal) enthalten eine gepatchte Version der Bibliothek. Wenn Sie immer noch Probleme mit blauem Video haben (NICHT einschließlich der Blue Man Group ), lesen Sie diese Antwort - der Bibliotheksname des Flash Players muss libflashplayer.so sein, sonst wird libvdpau die Problemumgehung nicht anwenden. Sie können auch /etc/vdpau_wrapper.cfg -Datei ansehen. Dort können Sie die von libvdpau angewandten Problemumgehungen deaktivieren.

Wenn Sie Oneiric (11.10) oder Precise (12.04) haben, installieren Sie patched libvdpau:

sudo add-apt-repository ppa:tikhonov/misc
sudo apt-get update
sudo apt-get install libvdpau1

Andernfalls können Sie die Flash Player-Bibliothek ändern:

cd /usr/lib/flashplugin-installer || cd /usr/lib/adobe-flashplugin/
sudo perl -pi.bak -e 's/libvdpau/lixvdpau/g' libflashplayer.so

Lesen Sie den gesamten Beitrag vor dem Kommentieren.

Das Problem

Flash Player seit Version 11.2 verwendet Hardware-Videobeschleunigung auf den meisten Plattformen. Leider ist die Beschleunigung in Linux nicht nur nicht unterstützt, sondern im Wesentlichen kaputt. Flash Player tauscht Farben in Videos unter den folgenden Bedingungen aus:

  • Sie verwenden ziemlich neue Nvidia GPU mit VDPAU Unterstützung.
  • Sie verwenden die aktuelle Version des Nvidia-Binärtreibers (ältere Versionen unterstützen VDPAU nicht).
  • Sie haben libvdpau1 package installiert.
  • Der Player auf der Website verwendet Bühnenvideo - deshalb sind nur YouTube und einige wenige andere Spieler betroffen .

Siehe die Erklärung von Pierre-Loup Griffiff von Nvidia .

Dies ist kein Fehler in Nvidia-Treibern. Nvidia ist sich dieses Problems bewusst und sie haben bereits einen Workaround erstellt. Der Nouveau-Treiber ist wahrscheinlich nicht betroffen, da die Unterstützung für die Videodekodierung noch nicht abgeschlossen ist .

Dies ist kein Fehler in libvdpau. libvdpau ist nur ein Wrapper, mit dem Videoplayer die VDPAU-Dekodierung verwenden können (siehe Stephen Warrens Erklärung ).

Dies ist kein Ubuntu-spezifischer Fehler. Andere Distributionen sind ebenfalls betroffen, z. Arch .

Der Fehler ist sehr wahrscheinlich in Flash Player - obwohl Adobe versucht, Nvidia und inkompetente Benutzer verantwortlich zu machen. Es gab mehrere Berichte über den Bugtracker von Adobe, die alle als "CannotReproduce" abgelehnt wurden:

  • Link
  • Link
  • Link
  • Link
  • Link
  • Link

Es wird keine offizielle Korrektur von Adobe geben, da der NPAPI-basierte Flash Player erhält bis 2017 nur Sicherheits-Patches . Hoffentlich brauchen wir den Flash Player zu diesem Zeitpunkt nicht mehr.

Die Problemumgehungen

Verwenden Sie libvdpau 0.5

Verfügbar in offiziellen Repositories seit Ubuntu 12.10 libvdpau 0.4.1-6

Diese Version von libvdpau enthält eine unten beschriebene Problemumgehung von Stephen Warren.

Siehe die Ankündigung der Veröffentlichung

Installiere gepatchte libvdpau (richtiges Patch)

Stephen Warren hat einen schönen Patch für libvdpau erstellt , der Flash Player erkennt und anwendet Workarounds nur dafür. Der Patch kann mit /etc/vdpau_wrapper.cfg file gesteuert werden.

Patched libvdpau korrigiert Farben und ermöglicht es Flash Player, VDPAU für Hardware-Overlay zu verwenden, das noch einige Leistungsvorteile bietet.

Damit der Wrapper funktioniert, muss er die Verwendung von Flash erkennen. Also muss die Flash-Bibliothek den Namen libflashplayer.so haben und der Plugin-Wrapper muss in Firefox aktiviert sein (in about:config , dom.ipc.plugins.enabled.libflashplayer.so und dom.ipc.plugins.enabled sollte auf true gesetzt sein).

Für Precise (12.04) und Oneiric (11.10) können Sie das gepatchte libvdapu von Maxim Thikonovs PPA installieren die folgenden Befehle:

sudo add-apt-repository ppa:tikhonov/misc
sudo apt-get update
sudo apt-get install libvdpau1

Die Änderung sollte nach dem Neustart (oder möglicherweise früher) wirksam werden.

Verhindert, dass Flash Player libvdpau findet

(Über Daniel Mario Vega auf Launchpad )

Suchen Sie libflashplayer.so in Ihrem System - für Ubuntu ist es entweder in /usr/lib/adobe-flashplugin/ , wenn Sie adobe-flashplugin package installiert haben, oder /usr/lib/flashplugin-installer/ für flashplugin-installer package. Konsultieren Sie die about:plugins Ihres Browsers, wenn Sie Probleme haben, die Datei zu finden ( ein wenig Feinschliff im Falle von Firefox kann erforderlich sein.

Führen Sie die folgenden Befehle aus - vorausgesetzt, Sie haben entweder flashplugin-installer oder adobe-flasplugin :

installiert
 cd /usr/lib/flashplugin-installer || cd /usr/lib/adobe-flashplugin/
sudo perl -pi.bak -e 's/libvdpau/lixvdpau/g' libflashplayer.so

Die Änderung wird nach dem Neustart des Browsers wirksam.

Dadurch wird die Binärdatei von Flash Player geändert, um nach einer nicht vorhandenen "lixvdpau" -Bibliothek statt nach "libvdpau" zu suchen. Daher wird es nicht versuchen, die VDPAU-Präsentation überhaupt zu verwenden.

Der Befehl erstellt eine libflashplayer.so.bak Sicherung der Binärdatei für den Fall, dass Probleme auftreten.

Sie müssen diesen Befehl jedes Mal ausführen, wenn ein Flash Player-Update vorhanden ist, da Ihre Änderung überschrieben wird.

Mit dieser Problemumgehung können Sie die Hardwarebeschleunigung beibehalten, libvdpau1 installiert haben und es ist sehr einfach anzuwenden, verglichen mit dem Patchen von libvdpau.

Verwenden Sie Google Chrome mit PepperFlash

Seit Version 20 wird Google Chrome mit "Pepper" Flash Player 11.3 mit PPAPI-Unterstützung ausgeliefert (anstelle von 11.2 auf NPAPI, das von Firefox und anderen verwendet wird). PepperFlash scheint von diesem Problem nicht betroffen zu sein, da es die volle Hardwarebeschleunigung zu verwenden scheint.

PepperFlash kann mit Chromium verwendet werden , aber leider unterstützt derzeit kein anderer Browser PPAPI.

Deaktivieren Sie die Hardwarebeschleunigung des Flash Players

Am einfachsten und am wenigsten störend ist es, die Hardware-Beschleunigung in den Display-Einstellungen zu deaktivieren - Rechtsklick auf Flash, wähle Einstellungen ...

Dies ist jedoch nicht so einfach, da das Einstellungsfenster unter Composite Manager (Compiz, Standard Unity) nicht reagiert und wenn der Browser Bildlaufleisten anzeigt.

Um die Hardwarebeschleunigung zu deaktivieren, öffnen Sie ein beliebiges Video (z. B. auf YouTube) im Vollbildmodus, und dann öffnen Sie das Fenster Einstellungen .... Oder Sie können vorübergehend zu Unity 2D oder einem anderen nicht zusammengesetzten WM wechseln.

Die Änderung wird nach der Aktualisierung wirksam.

Der Nachteil: Dadurch wird die HW-Beschleunigung in Flash Player selbst für Vektor- und Bitmap-Operationen deaktiviert. Einige Flash-Spiele und Filme können schlechtere Leistung und / oder schlechtere Grafiken haben.

Deinstallieren Sie libvdpau

Wenn Sie die HW-Beschleunigung in Flash Player aktiviert haben möchten, können Sie libvdpau vom System deinstallieren, wodurch Flash Player die Verwendung von VDPAU effektiv verhindert.

Ausführen:

sudo apt-get remove libvdpau1

Der Nachteil: Desktop-Player (wie Totem und Mplayer) können die Hardware-Videodekodierung nicht verwenden. Dies führt zu einer höheren CPU-Auslastung während der Wiedergabe. Auch die Videowiedergabequalität kann beeinträchtigt werden (z. B. ausgelassene Bilder oder vollständig eingefrorenes Bild), insbesondere wenn Sie eine langsamere CPU haben und 1080p-Videos sehen.

Aktivieren Sie die Flash-Player-Hardware-Videodekodierung

Die meisten Benutzer haben berichtet, dass dies zu sehr häufigen Abstürzen von Flash Player führt (wahrscheinlich aufgrund von Problemen mit der Gleichzeitigkeit beim Decodieren), aber wenn Sie Glück haben, versuchen Sie es.

Dies ist auch die gleiche Methode, die im Flash-Aid-Addon verwendet wird. Es wird es nicht besser machen.

Ausführen:

sudo mkdir /etc/adobe
echo -e "EnableLinuxHWVideoDecode=1" | sudo tee /etc/adobe/mms.cfg > /dev/null

Dadurch wird die Datei /etc/adobe/mms.cfg mit EnableLinuxHWVideoDecode=1 content erstellt. Dies ist die einzige Möglichkeit, Flash Player dazu zu zwingen, Video auf der GPU zu decodieren. Adobe wird nicht offiziell von Adobe unterstützt.

Um dies rückgängig zu machen, führen Sie:

sudo rm /etc/adobe/mms.cfg

um die Datei mms.cfg zu entfernen.

Sie können versuchen, die Stabilität des Flash Players mit der VDPAU_NVIDIA_NO_OVERLAY=1 -Umgebungsvariablen weiter zu verbessern, siehe Nvidia-Foren .

Ersetze Flash-Player

(Wie von bowser auf Launchpad empfohlen)

Verwenden Sie FlashVideoReplacer Firefox-Add-on, Literna Mágica oder eine andere Lösung, um Standard-Player in Flash durch ein eingebettetes Video-Player-Plugin zu ersetzen (wie Totem - totem-mozilla - oder VLC - mozilla-plugin-vlc ). Kein Flash Player, kein Problem.

Patch libvdpau (vdpau_trace hack)

Es gibt einen inoffiziellen Patch von Nvidia , der den Fehler von Flash Player auf libvdpau-Ebene behebt hacken vdpau_trace.

Beachten Sie, dass der oben erwähnte Patch von Stephen Warren technisch überlegen ist und stattdessen verwendet werden sollte.

Die Nicht-Problemumgehungen

Die folgenden Lösungen funktionieren nur teilweise oder sie haben einige Einschränkungen.

Aktiviere HTML5 bei YouTube

Die Aktivierung des HTML5-Players auf dem Link funktioniert nicht mit allen Videos. Einige YouTube-Videos sind für den HTML5-Player nicht verfügbar (z. B. wegen fehlender Anzeigenunterstützung). Aber HTML5-Video ist großartig und Sie sollten es trotzdem verwenden.

Downgrade auf Flash Player 11.1

Es gibt bekannte Sicherheitslücken in FP 11.1, die in 11.2 behoben sind. Wenn Sie es riskieren wollen, sollten Sie wissen, worauf Sie hinaus wollen.

Wenn Sie immer noch ein Downgrade durchführen möchten, versuchen Sie Flash Player 10.3, das noch immer gewartet wird - Sie können es unter Adobe-Archiv

Wechseln Sie zu anderen GPUs

Es scheint, dass sehr wenige Nvidia-GPUs nicht betroffen sind, insbesondere Quadro 2000 und GeForce GT 430. Beide haben VDPAU-Feature-Set C , aber ansonsten sind die meisten Feature-Set-C-GPUs ebenfalls betroffen. Wenn Sie eine der oben genannten GPUs haben, sagen Sie uns bitte auf Launchpad , ob dies der Fall ist Fehler betrifft Sie.

    
jnv 13.04.2017 14:24
94

UPDATE: Bitte sehen Sie sich diese Lösung an, um eine geeignete Lösung zu finden. Die hier erwähnte Lösung führt zu Abstürzen für viele, die es versucht haben.

Dies wird durch einen Fehler in der neuen Flash-Version verursacht, die Adobe ablehnt Fix. Es gibt auch einen Bugreport auf Launchpad, der dies diskutiert (LP: # 967091 ) . Der Fehler tritt nur auf, wenn Sie die NVidia-Binärtreiber verwenden und libvdpau installiert haben. Eine schnelle Lösung fügt der Flash-Konfiguration einige zusätzliche Einstellungen hinzu.

sudo mkdir /etc/adobe
echo -e "EnableLinuxHWVideoDecode=1\nOverrideGPUValidation=true" | sudo tee /etc/adobe/mms.cfg > /dev/null

Dies behebt das Problem, während die VDPAU-Hardwarebeschleunigung weiterhin auftritt. Leider wird es wahrscheinlich keine neue Flash-Version geben, die dies ohne diesen manuellen Config-Hack beheben könnte, da die Flash-Version, die diesen Bug einführte, auch die letzte Flash-Version ist, die Adobe jemals für Linux veröffentlicht.

Wenn dies zu einer Instabilität für Sie führt, können Sie die Änderungen rückgängig machen, indem Sie das zuvor erstellte Verzeichnis löschen.

sudo rm -r /etc/adobe

oder Sie können versuchen, die Datei /etc/adobe/mms.cfg auf nur das

zu reduzieren

OverrideGPUValidation=true

Zeile durch Bearbeiten mit sudo gedit /etc/adobe/mms.cfg.

    
mniess 31.03.2012 22:22
14

Ok, also hier ist meine Erfahrung mit der Lösung (auf Ubuntu 12.04 64-Bit, nVidia Treiber):

  • Entfernen von flashplugin-installer und Installieren von adobe-flashplugin ( hat es nicht behoben )

Dies funktionierte bis zum Neustart. Aber ich habe Adobe Flash-Plugin beibehalten, seit ich auf 64-Bit bin (ich habe den Eindruck, dass es am besten funktioniert).

  • Ändern der Treiberversion ( hat es nicht behoben )

Zuerst hatte ich die nvidia-current-updates, das habe ich in nvidia-current geändert. Das hat es nicht behoben. Synaptic gibt an, dass die Treiberversionen zum Zeitpunkt des Schreibens gleich sind (295.33).

  • Installation des Flash-Aid-Add-Ons in Firefox ( behoben, aber nicht stabil )

Das hat so lange funktioniert, wie ich die Hardwarebeschleunigung aktiviert habe (nicht zu verwechseln mit der Option !!). Es spielte keine Rolle, ob ich das Flash-Plugin aus Repositories oder der Beta von Adobe installiert habe. Bei der Korrektur des bläulichen Farbtons wurde das Plugin jedoch extrem instabil und stürzte bei der Interaktion mit den Flash-Objekten ständig ab.

  • HTML5-Video auf Youtube aktivieren ( auf Youtube repariert)

Obwohl ich dieses Problem nur bei Youtube-Videos festgestellt habe, kann ich nicht sicher sein, dass andere Websites und Videos nicht betroffen sind. Wie von anderen hier vorgeschlagen, besuchen Sie youtube.com/html5, wenn Sie HTML5-Video auf Youtube.com aktivieren oder deaktivieren möchten.

  • Deaktivieren der Hardwarebeschleunigung durch Klicken mit der rechten Maustaste auf ein Flash-Video (behoben)

Dies ist, was für mich am besten funktionierte (aber ich musste mich mit Unity 2D anmelden, wie es in diesem Thread von pst007x vorgeschlagen wurde) . Der bläuliche Farbton ist weg und die Videos sind stabil. Ich hatte Angst, dass die CPU-Auslastung ansteigen würde, aber beim Testen mit und ohne Hardwarebeschleunigung konnte ich keine Veränderung feststellen (ich habe ein Video vom Google-Kanal in 1080p verwendet), es beginnt bei etwa 40% und fällt beim Video auf 20% ist voll geladen.

    
foh1981 31.03.2012 14:37
9

Meine schnelle Lösung für diese Aufgabe war ohnehin, dass YouTube der HTML5-Beta beitrat.

Es hat Spaß gemacht ... Und von dem, was ich sehen kann, scheint nur YouTube von diesem alten Käfer betroffen zu sein, der seinen hässlichen Kopf wieder aufzieht ...

Am besten ist es, HTML5 zu verwenden. Sie müssen sich daran erinnern, dass Flash auf dem Weg nach draußen ist, wenn es um Linux geht. Dann müssen wir alle Google Chrome und sonst nichts verwenden: (

    
MikeH 31.03.2012 03:53
4

Ich habe dieses Problem gelöst, nachdem ich den Flash-Player entfernt und den Flash-Speicher manuell installiert habe, indem ich den Flash von der Adobe-Website heruntergeladen und ihn über das Ubuntu Software Center installiert habe.

    
subeh.sharma 16.01.2012 10:27
3

Ich habe dies gelöst (mit Linux Mint Lisa, das auf Ubuntu Oneiric basiert), indem ich den NVIDIA-Treiber zurück auf Version 173 rolle.

Update: Leider liefert NVIDIA Treiber Version 173 den gleichen Blautönung in MP4 Videos , die die empfohlene (aktualisierte) Version des NVIDIA Treibers in Flash Videos macht. Das ist ein bisschen ärgerlich: Ich kann meinen Kaffee entweder zu kalt oder zu süß trinken.

Und noch ein Update: Ich konnte das MP4-Problem in Totem beheben, indem ich auf "Einstellungen" und den Schieberegler "Farbe" ganz nach rechts bewegte. Heiß und nicht zu süß.

    
Avi Jacobson 23.01.2012 04:43
3

Versuchen Sie Folgendes:

sudo apt-get purge flashplugin-installer
sudo apt-get install adobe-flashplugin
    
SirCharlo 30.03.2012 15:11
2

Dies kann ein Problem sein, wenn Sie die Nvidia-Treiber mit der neuesten Flash-Version installiert haben. Klicken Sie mit der rechten Maustaste auf das Flash-Video und deaktivieren Sie die Hardwarebeschleunigung aus den Einstellungen. Es hat für mich funktioniert.

    
Mark Taylor 30.04.2012 13:24
1

Ich habe das gleiche Problem. Ich verwende Linux 3.2.0-24-Generic (32-Bit), Flash (neueste Version) 11.2.202.236 und Mozilla Firefox.

Ich habe versucht, die Beschleunigung in den globalen Einstellungen abzubrechen - sie hat es nicht behoben. Ich habe versucht, Nvidia-Treibereinstellungen für meinen X-Bildschirm zurückzusetzen.

Es gibt überhaupt kein Problem mit der Farbe im Movie-Player und es gibt Videos, die ich im Internet abspielen kann, die okay sind, aber keine YouTube-Videos.

Erstellen der Datei mms.cfg funktioniert. Allerdings hat es den Media Player und miro Playbacks ausgeschaltet (Videos und Filme sind dort blau geworden).

Ich folgte dann diesem:

  1. Öffne gstreamer-properties ( Alt + F2 , gib gstreamer-properties ein). Wechseln Sie zur Registerkarte Video. Ändern Sie das Standard-Ausgabe-Plugin in "X Window System (X11 / XShm / Xv)". Gerät einrichten - "Standard". Testen und schließen Sie die Box.
user70284 13.06.2012 08:52
1

Ich hatte dieses Problem nach einem Upgrade erneut. Ich habe herausgefunden, dass die Flash Bibliotheksdatei (oder Symlink) für die enable_flash_uv_swap Option in /etc/vdpau_wrapper.cfg heißen muss libflashplayer.so (mine was %Code%). Also habe ich gerade flashplayer-alternative.so in flashplayer-alternative.so umbenannt und es hat angefangen zu arbeiten.

Weitere Informationen finden Sie unter [ANNOUNCE] libvdpau 0.5 :

  

Diese Problemumgehung wird angewendet, wenn "libflashplayer" in gefunden wird   / proc / self / cmdline und der String "enable_flash_uv_swap = 1" findet sich in   /etc/vdpau_wrapper.cfg.

    
nicudotro 07.05.2013 01:46
0

Ich habe Flash-Aid verwendet, es hat es richtig gemacht weg.

    
Shaun 29.03.2012 08:41
0

Ok. Hier ist der Fix, der es für mich getan hat und ich bin mir sicher es sollte es für alle machen !!

sudo apt-get remove libvdpau1
sudo apt-get install flashplugin-installer

danach:

sudo mkdir /etc/adobe
echo -e "EnableLinuxHWVideoDecode=1\nOverrideGPUValidation=true" | sudo tee /etc/adobe/mms.cfg > /dev/null
    
entonjackson 30.04.2012 08:48
0

Das Deinstallieren von libvdpau1 behebt dieses Problem für mich. Für jetzt ...

    
Gonzoza 01.05.2012 21:55
0

Für NVIDIA-Benutzer. Ich habe gerade 3 Videokarten getestet. Alles Nvidia. Also für jeden mit einer Nvidia 8600 GT, Nvidia 9500 oder einer Nvidia 440 GT (Könnte alles Nvidia-Karten sein). Sie müssen nur das Paket libvdpau1 entfernen. Dann starte einfach Firefox oder Chrome und alles sollte gut sein.

sudo apt-get remove libvdpau1 und fertig.

Getestetes YouTube mit / ohne Verbindung mit HTML5 und funktioniert in beide Richtungen.

Getestet auch Vimeo und TED. Alles sieht wie es sollte.

Sie sollten diese Option nur verwenden, wenn Sie eine gute CPU haben, da das Entfernen dieses Pakets die Videodekodierung an die CPU statt an die GPU sendet. Jedenfalls, wenn Sie einen Dual Core oder besser haben, werden Sie auch mit einem 1080p Video kein Problem haben.

    
Luis Alvarado 02.05.2012 18:58
0

Es scheint ein Problem mit dem 11.2.202.228-Update zu sein und unten ist die schnellste und vernünftigste Lösung, bis Adobe sie behebt:

sudo apt-get remove flashplugin-installer 
wget https://launchpad.net/ubuntu/+archive/partner/+files/adobe-flashplugin_11.1.102.63.orig.tar.gz    
tar xzvf *.tar.gz

Suchen Sie die libflashplayer.so für Ihre Architektur.

cp /usr/lib/flashplugin-installer/libflashplayer.so libflashplayer.so.bak

Kopiere das neue libflashplugin.so in das obige Verzeichnis, überschreibe und starte deinen Browser neu.

    
sm0ke 31.03.2012 21:32
0

Eine andere Möglichkeit, dieses Problem zu lösen (was bei mir jedes Mal funktioniert hat), ist das Folgende:

Wenn ein Flash-Video abgespielt wird, rechtsklicken darauf - & gt; Einstellungen - & gt; Deaktivieren Sie "Hardware-Beschleunigung aktivieren" - & gt; Aktualisieren Sie die Seite

    
dlin 09.08.2012 21:15
-1

Das Problem wird durch die NVIDIA-Treiber verursacht. Stellen Sie sicher, dass Sie die Treiber verwenden, die unter System & gt; als Recommended angezeigt werden. Zusätzliche Treiber Das ist mir passiert, und jetzt bekomme ich nicht den blauen Dunst in meinen Videos.

    
Petronilla Escarabajo 29.03.2012 22:03
-1

Siehe Fix Youtube Video Blue Tint Problem in Ubuntu 12.04 , und folge den Anweisungen, um den neuen VDPAU1 zu installieren, und es wird das Problem richtig beheben.

    
TenPlus1 13.06.2012 10:40

Tags und Links